<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Login</title>
    <link rel="stylesheet" href="/static/css/login.css">
</head>
<body>
<form th:action="@{/login}" method="post">
    <div>
        <label for="username">Имя пользователя</label>
        <input type="text" id="username" name="username">
    </div>
    <div>
        <label for="password">Пароль</label>
        <input type="password" id="password" name="password">
    </div>
    <div>
        <button type="submit">Войти</button>
    </div>
</form>
</body>
</html>
